<?php

if($dir_id['upload']==1 && $admin['uid']==$user['id']){

if(isset($_GET['act']) && $_GET['act']=='upload' && $l!='/'){

if(!isset($set['obmen_limit_up']) || $set['obmen_limit_up']<=$user['balls']){
	echo '<form enctype="multipart/form-data" action="index.php?id_comm='.$id_comm.'&amp;act=upload&amp;ok&amp;d='.$dir_id['dir'].'&amp;page='.$page.'" method="post">';
	echo 'Файл:<br/><input name="file" type="file" maxlength="'.$dir_id['maxfilesize'].'"/><br/>';
	echo 'Скриншот:<br/><input name="screen" type="file" accept="image/*"/><br/>';
	echo 'Описание:<br/><textarea name="opis"></textarea><br/>';
	echo '<input class="submit" type="submit" value="Выгрузить"/><br/>';
	echo '*Разрешается выгружать файлы форматов: '.$dir_id['ras'].'<br/>';
	echo 'Размером до: '.size_file($dir_id['maxfilesize']).'<br/>';
	echo '&#187;&nbsp;<a href="index.php?id_comm='.$id_comm.'">Отмена</a></form>';
	}else{
		echo 'Выгружать файлы в обменник могут только пользователи, набравшие '.$set['obmen_limit_up'].' и более баллов<br/>';
		}
		}

echo '&#187;&nbsp;<b><a href="index.php?id_comm='.$id_comm.'&amp;act=upload&amp;d='.$dir_id['dir'].'&amp;page='.$page.'">Выгрузить файл</a></b><br/>';
}
?>